{
  "verseBefore": "Vii varơuq xưh xadrah jah dơơp xatyaauq leh e biit angơuq dii dro leh kahnoq xuum biit angơuq. Xuum biit angơuq jay iaq varơuq xưh xadrah!\n\\ts\\*\n\\p",
  "verseAfter": "Vii varơuq xưh xadrah jah dơơp xatyauq leh e biit angơuq dii dro leh kahnoq xuum biit angơuq. Xuum biit angơuq jay iaq varơuq xưh xadrah!\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 13,
  "modifiedTimestamp": "2022-09-26T01:10:50.188Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
